columns:
  code:
    type: character varying(10)
  code_original:
    type: character varying(10)
  compte_general_id:
    type: bigint
  etat:
    type: character(1)
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_collectifs'::regclass)"
  texte:
    type: character varying(100)
  type_compta_id:
    type: bigint
constraints:
  t_collectifs_pkey:
    type: PRIMARY KEY
    column: oid
  t_collectifs_ukey1:
    type: UNIQUE
    column: code_original